ONVIF::Media::Elements::GetAudioOutputsResponse(3)

NAME
ONVIF::Media::Elements::GetAudioOutputsResponse

DESCRIPTION
Perl data type class for the XML Schema defined element GetAudioOutputsResponse from the namespace http://www.onvif.org/ver10/media/wsdl.

PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   AudioOutputs

     $element->set_AudioOutputs($data);
     $element->get_AudioOutputs();

METHODS

  new
 my $element = ONVIF::Media::Elements::GetAudioOutputsResponse->new($data);

Constructor. The following data structure may be passed to new():

 {
   AudioOutputs =>  { # ONVIF::Media::Types::AudioOutput
   },
 },

AUTHOR
Generated by SOAP::WSDL